.breadcrumbs {
  width: 100%;
}
.breadcrumbs ul {
  display: flex;
  align-items: center;
  padding: 15px 0;
  position: static!important;
  transform: translate(0, 0) !important;
}
.breadcrumbs .p_breadcrumbItem {
  display: flex;
  align-items: center;
}
.breadcrumbs .p_breadcrumbItem span {
  color: #999;
}
.breadcrumbs .p_breadcrumbItem::after {
  content: '>';
  display: inline-block;
  padding: 0 5px;
  color: #999;
  font-size: 16px;
}
.breadcrumbs .p_breadcrumbItem:nth-child(1) span {
  color: #999;
}
.breadcrumbs .p_breadcrumbItem:nth-child(1)::after {
  display: none;
}
.breadcrumbs .p_breadcrumbItem:nth-last-child(1)::after {
  display: none;
}
.banner {
  background: #f5f5f5;
}
.banner h2 {
  color: #222222;
  font-weight: bold;
}
.banner .shar-box {
  position: relative;
}
.banner .shar-box .line {
  position: absolute;
  top: 50%;
  right: 0;
  width: 95%;
  height: 1px;
  background: #dddddd;
}
.banner .shar-box .social-share {
  position: relative;
  z-index: 5;
  background: #f5f5f5;
  display: inline-block;
  padding-right: 3%;
}
.banner .shar-box .social-share a {
  border: 0!important;
  color: #333333;
  background: transparent!important;
  margin: 0 10px;
}
.banner .txt-a {
  display: flex;
  align-items: center;
}
.banner .txt-a .label {
  color: #999999;
  line-height: 1;
}
.banner .txt-a .time {
  line-height: 1;
  color: #999999;
  margin-left: 15px;
  padding-left: 15px;
  border-left: 1px solid #999;
}
.section .item-des {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #dddddd;
}
.section .item-des .details {
  width: 76%;
  padding-right: 3%;
  border-right: 1px solid #dddddd;
}
.section .item-des .details * {
    white-space: normal!important;
}
.section .item-des .details p {
  color: #222222;
  margin-bottom: 15px;
}
.section .item-des .details img {
    height: auto !important;
  margin-bottom: 5px;
  max-width: 100%;
}
.section .item-des .relevant {
  width: 24%;
  padding-left: 3%;
}
.section .item-des .relevant .tit {
  color: #222222;
  border-bottom: 1px solid #dddddd;
  padding-bottom: 10px;
}
.section .item-des .relevant .list {
  width: 100%;
  margin-top: 40px;
}
.section .item-des .relevant .list a {
  display: block;
  margin-bottom: 30px;
  transition: all 0.5s;
}
.section .item-des .relevant .list a .img {
  width: 100%;
  overflow: hidden;
}
.section .item-des .relevant .list a .img img {
  width: 100%;
  transition: all 0.5s;
}
.section .item-des .relevant .list a .txt {
  color: #222222;
  margin-top: 15px;
  transition: all 0.5s;
}
.section .item-des .relevant .list a:hover {
  transform: translateX(5px);
  /* .img{
                            img{
                                transform: scale(1.05);
                            }
                        } */
}
.section .item-des .relevant .list a:hover .txt {
  color: #e52c17;
}
.section .prev_next {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.section .prev_next .ellipsis {
  color: #999999;
}
.section .prev_next:hover {
  color: #222222;
}
.section .prev_next:hover a {
  color: #222222;
}
.section .prev_next .goback {
  width: 200px;
  height: 50px;
  margin: 0 20px;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #e52c17;
  transition: all 0.3s;
}
.section .prev_next .goback a {
  color: #fff;
}
.section .prev_next .goback:hover {
  transform: translateY(-3px);
}
/* 125% */
/* 150 */
@media screen and (max-width: 998px) {
  .section .item-des .relevant .list {
    margin-top: 20px;
  }
}
@media screen and (max-width: 768px) {
  .section .item-des {
    flex-wrap: wrap;
  }
  .section .item-des .details {
    width: 100%;
    padding-right: 0;
    border: 0;
  }
  .section .item-des .relevant {
    width: 100%;
    padding-left: 0;
  }
  .section .item-des .details p,
  .section .item-des .details img {
    margin-bottom: 20px;
  }
  .section .prev_next {
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
  }
  .section .prev_next .prev {
    width: 100%;
  }
  .section .prev_next .next {
    width: 100%;
  }
  .section .prev_next .goback {
    order: 3;
    margin: 0;
  }
}
